dnl Process this file with autoconf to produce a configure script.
AC_INIT([yagiuda],[1.19],[david.kirkby@onetel.net])
AM_INIT_AUTOMAKE
AC_PREREQ([2.57])


ALL_LINGUAS="de fr es ko nl no pl pt sl sv"
 
dnl Checks for programs.
AC_PROG_CC
AC_ISC_POSIX
     
dnl Checks for libraries.
AC_CHECK_LIB(m,cos)
		
dnl Checks for header files.
AC_STDC_HEADERS
AC_HAVE_HEADERS(stdio.h math.h errno.h stdlib.h nan.h )
AC_HAVE_HEADERS(ieeefp.h time.h sys/time.h random.h )
AC_HAVE_HEADERS(string.h ctype.h sys/types.h unistd.h values.h)
							    
dnl Checks for library functions.
AC_FUNC_ALLOCA
						   
dnl Check for st_blksize in struct stat
AC_ST_BLKSIZE

dnl internationalization macros
#AM_GNU_GETTEXT
AC_OUTPUT([Makefile doc/Makefile src/Makefile man/Makefile man/man1/Makefile man/man5/Makefile])

